# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ey/logger/version'

Gem::Specification.new do |spec|
  spec.name          = "ey-logger"
  spec.version       = Ey::Logger::VERSION
  spec.authors       = ["Michelle Noorali & Josh Lane"]
  spec.email         = ["mnoorali@engineyard.com"]
  spec.summary       = %q{Standardized logging helpers for EngineYard}
  spec.description   = %q{}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "json", "~> 1.8"
  spec.add_dependency "awesome_print", "~> 1.0"
end
